#### This Page

# `new-theme`

`lektor dev new-theme [THEME_NAME]`

This command creates a new theme.

This will present you with a very short wizard that guides you through creation of a new theme. At the end of it, it will create a basic theme in a new subdirectory or in whatever other path you specify.

This is the fastest way to creating a new theme.

## Options

- `--path PATH`: The destination path
- `--help`: print this help page.

## Comments